com.h3c.util.snmp.constants

## Interface HpIcfXrrp

-     public interface HpIcfXrrp

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpicfXrrpAdminState` hpicfXrrpAdminState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpAdminState(2)
    `static String` | `OID_hpicfXrrpAdminState_0` hpicfXrrpAdminState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpAdminState(2).0
    `static String` | `OID_hpicfXrrpAssoIpAddr` hpicfXrrpAssoIpAddr : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1).hpicfXrrpAssoIpAddr(1)
    `static String` | `OID_hpicfXrrpAssoIpAddr_0` hpicfXrrpAssoIpAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1).hpicfXrrpAssoIpAddr(1).0
    `static String` | `OID_hpicfXrrpAssoIpMask` hpicfXrrpAssoIpMask : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1).hpicfXrrpAssoIpMask(2)
    `static String` | `OID_hpicfXrrpAssoIpMask_0` hpicfXrrpAssoIpMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1).hpicfXrrpAssoIpMask(2).0
    `static String` | `OID_hpicfXrrpAssoRowStatus` hpicfXrrpAssoRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1).hpicfXrrpAssoRowStatus(3)
    `static String` | `OID_hpicfXrrpAssoRowStatus_0` hpicfXrrpAssoRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1).hpicfXrrpAssoRowStatus(3).0
    `static String` | `OID_hpicfXrrpConformance` hpicfXrrpConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4)
    `static String` | `OID_hpicfXrrpConformance_0` hpicfXrrpConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).0
    `static String` | `OID_hpicfXrrpDomain` hpicfXrrpDomain : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpDomain(3)
    `static String` | `OID_hpicfXrrpDomain_0` hpicfXrrpDomain.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpDomain(3).0
    `static String` | `OID_hpicfXrrpFailback` hpicfXrrpFailback : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpFailback(5)
    `static String` | `OID_hpicfXrrpFailback_0` hpicfXrrpFailback.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpFailback(5).0
    `static String` | `OID_hpicfXrrpInfiniteFailback` hpicfXrrpInfiniteFailback : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInfiniteFailback(10)
    `static String` | `OID_hpicfXrrpInfiniteFailback_0` hpicfXrrpInfiniteFailback.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInfiniteFailback(10).0
    `static String` | `OID_hpicfXrrpInstanceAdvertiseInterval` hpicfXrrpInstanceAdvertiseInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceAdvertiseInterval(6)
    `static String` | `OID_hpicfXrrpInstanceAdvertiseInterval_0` hpicfXrrpInstanceAdvertiseInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceAdvertiseInterval(6).0
    `static String` | `OID_hpicfXrrpInstanceAssoIpAddrEntry` hpicfXrrpInstanceAssoIpAddrEntry : HpicfXrrpInstanceAssoIpAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1)
    `static String` | `OID_hpicfXrrpInstanceAssoIpAddrEntry_0` hpicfXrrpInstanceAssoIpAddrEntry.0 : HpicfXrrpInstanceAssoIpAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1).0
    `static String` | `OID_hpicfXrrpInstanceAssoIpAddrTable` hpicfXrrpInstanceAssoIpAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8)
    `static String` | `OID_hpicfXrrpInstanceAssoIpAddrTable_0` hpicfXrrpInstanceAssoIpAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).0
    `static String` | `OID_hpicfXrrpInstanceAuthKey` hpicfXrrpInstanceAuthKey : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceAuthKey(5)
    `static String` | `OID_hpicfXrrpInstanceAuthKey_0` hpicfXrrpInstanceAuthKey.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceAuthKey(5).0
    `static String` | `OID_hpicfXrrpInstanceAuthType` hpicfXrrpInstanceAuthType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceAuthType(4)
    `static String` | `OID_hpicfXrrpInstanceAuthType_0` hpicfXrrpInstanceAuthType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceAuthType(4).0
    `static String` | `OID_hpicfXrrpInstanceEntry` hpicfXrrpInstanceEntry : HpicfXrrpInstanceEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1)
    `static String` | `OID_hpicfXrrpInstanceEntry_0` hpicfXrrpInstanceEntry.0 : HpicfXrrpInstanceEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).0
    `static String` | `OID_hpicfXrrpInstanceOperState` hpicfXrrpInstanceOperState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceOperState(3)
    `static String` | `OID_hpicfXrrpInstanceOperState_0` hpicfXrrpInstanceOperState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceOperState(3).0
    `static String` | `OID_hpicfXrrpInstanceRouterId` hpicfXrrpInstanceRouterId : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceRouterId(1)
    `static String` | `OID_hpicfXrrpInstanceRouterId_0` hpicfXrrpInstanceRouterId.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceRouterId(1).0
    `static String` | `OID_hpicfXrrpInstanceRowStatus` hpicfXrrpInstanceRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceRowStatus(8)
    `static String` | `OID_hpicfXrrpInstanceRowStatus_0` hpicfXrrpInstanceRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceRowStatus(8).0
    `static String` | `OID_hpicfXrrpInstancesTable` hpicfXrrpInstancesTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7)
    `static String` | `OID_hpicfXrrpInstancesTable_0` hpicfXrrpInstancesTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).0
    `static String` | `OID_hpicfXrrpInstanceUpTime` hpicfXrrpInstanceUpTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceUpTime(7)
    `static String` | `OID_hpicfXrrpInstanceUpTime_0` hpicfXrrpInstanceUpTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceUpTime(7).0
    `static String` | `OID_hpicfXrrpInstanceVlanId` hpicfXrrpInstanceVlanId : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceVlanId(2)
    `static String` | `OID_hpicfXrrpInstanceVlanId_0` hpicfXrrpInstanceVlanId.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceVlanId(2).0
    `static String` | `OID_hpicfXrrpMIB` hpicfXrrpMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18)
    `static String` | `OID_hpicfXrrpMIB_0` hpicfXrrpMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).0
    `static String` | `OID_hpicfXrrpMIBCompliance` hpicfXrrpMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBCompliances(1).hpicfXrrpMIBCompliance(1)
    `static String` | `OID_hpicfXrrpMIBCompliance_0` hpicfXrrpMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBCompliances(1).hpicfXrrpMIBCompliance(1).0
    `static String` | `OID_hpicfXrrpMIBCompliance1` hpicfXrrpMIBCompliance1 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBCompliances(1).hpicfXrrpMIBCompliance1(2)
    `static String` | `OID_hpicfXrrpMIBCompliance1_0` hpicfXrrpMIBCompliance1.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBCompliances(1).hpicfXrrpMIBCompliance1(2).0
    `static String` | `OID_hpicfXrrpMIBCompliances` hpicfXrrpMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBCompliances(1)
    `static String` | `OID_hpicfXrrpMIBCompliances_0` hpicfXrrpMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBCompliances(1).0
    `static String` | `OID_hpicfXrrpMIBGroups` hpicfXrrpMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2)
    `static String` | `OID_hpicfXrrpMIBGroups_0` hpicfXrrpMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).0
    `static String` | `OID_hpicfXrrpNotificationGroup` hpicfXrrpNotificationGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpNotificationGroup(4)
    `static String` | `OID_hpicfXrrpNotificationGroup_0` hpicfXrrpNotificationGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpNotificationGroup(4).0
    `static String` | `OID_hpicfXrrpNotifications` hpicfXrrpNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1)
    `static String` | `OID_hpicfXrrpNotifications_0` hpicfXrrpNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).0
    `static String` | `OID_hpicfXrrpNotificationsObjects` hpicfXrrpNotificationsObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsObjects(1)
    `static String` | `OID_hpicfXrrpNotificationsObjects_0` hpicfXrrpNotificationsObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsObjects(1).0
    `static String` | `OID_hpicfXrrpNotificationsPrefix` hpicfXrrpNotificationsPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsPrefix(0)
    `static String` | `OID_hpicfXrrpNotificationsPrefix_0` hpicfXrrpNotificationsPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsPrefix(0).0
    `static String` | `OID_hpicfXrrpOperations` hpicfXrrpOperations : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2)
    `static String` | `OID_hpicfXrrpOperations_0` hpicfXrrpOperations.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).0
    `static String` | `OID_hpicfXrrpOperGroup` hpicfXrrpOperGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpOperGroup(1)
    `static String` | `OID_hpicfXrrpOperGroup_0` hpicfXrrpOperGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpOperGroup(1).0
    `static String` | `OID_hpicfXrrpOperGroup1` hpicfXrrpOperGroup1 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpOperGroup1(5)
    `static String` | `OID_hpicfXrrpOperGroup1_0` hpicfXrrpOperGroup1.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpOperGroup1(5).0
    `static String` | `OID_hpicfXrrpRouterId` hpicfXrrpRouterId : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpRouterId(4)
    `static String` | `OID_hpicfXrrpRouterId_0` hpicfXrrpRouterId.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpRouterId(4).0
    `static String` | `OID_hpicfXrrpStatistics` hpicfXrrpStatistics : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3)
    `static String` | `OID_hpicfXrrpStatistics_0` hpicfXrrpStatistics.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).0
    `static String` | `OID_hpicfXrrpStatsBadValuePktsReject` hpicfXrrpStatsBadValuePktsReject : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsBadValuePktsReject(6)
    `static String` | `OID_hpicfXrrpStatsBadValuePktsReject_0` hpicfXrrpStatsBadValuePktsReject.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsBadValuePktsReject(6).0
    `static String` | `OID_hpicfXrrpStatsBcastArpsXmtd` hpicfXrrpStatsBcastArpsXmtd : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsBcastArpsXmtd(9)
    `static String` | `OID_hpicfXrrpStatsBcastArpsXmtd_0` hpicfXrrpStatsBcastArpsXmtd.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsBcastArpsXmtd(9).0
    `static String` | `OID_hpicfXrrpStatsCheckSumPktsReject` hpicfXrrpStatsCheckSumPktsReject : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsCheckSumPktsReject(5)
    `static String` | `OID_hpicfXrrpStatsCheckSumPktsReject_0` hpicfXrrpStatsCheckSumPktsReject.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsCheckSumPktsReject(5).0
    `static String` | `OID_hpicfXrrpStatsCorruptedPktsReject` hpicfXrrpStatsCorruptedPktsReject : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsCorruptedPktsReject(7)
    `static String` | `OID_hpicfXrrpStatsCorruptedPktsReject_0` hpicfXrrpStatsCorruptedPktsReject.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsCorruptedPktsReject(7).0
    `static String` | `OID_hpicfXrrpStatsGroup` hpicfXrrpStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpStatsGroup(2)
    `static String` | `OID_hpicfXrrpStatsGroup_0` hpicfXrrpStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpStatsGroup(2).0
    `static String` | `OID_hpicfXrrpStatsInstanceAuthFailPktsReject` hpicfXrrpStatsInstanceAuthFailPktsReject : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceAuthFailPktsReject(7)
    `static String` | `OID_hpicfXrrpStatsInstanceAuthFailPktsReject_0` hpicfXrrpStatsInstanceAuthFailPktsReject.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceAuthFailPktsReject(7).0
    `static String` | `OID_hpicfXrrpStatsInstanceCreateTime` hpicfXrrpStatsInstanceCreateTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceCreateTime(9)
    `static String` | `OID_hpicfXrrpStatsInstanceCreateTime_0` hpicfXrrpStatsInstanceCreateTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceCreateTime(9).0
    `static String` | `OID_hpicfXrrpStatsInstanceEntry` hpicfXrrpStatsInstanceEntry : HpicfXrrpStatsInstanceEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1)
    `static String` | `OID_hpicfXrrpStatsInstanceEntry_0` hpicfXrrpStatsInstanceEntry.0 : HpicfXrrpStatsInstanceEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).0
    `static String` | `OID_hpicfXrrpStatsInstanceIntervalMismatchPkts` hpicfXrrpStatsInstanceIntervalMismatchPkts : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceIntervalMismatchPkts(8)
    `static String` | `OID_hpicfXrrpStatsInstanceIntervalMismatchPkts_0` hpicfXrrpStatsInstanceIntervalMismatchPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceIntervalMismatchPkts(8).0
    `static String` | `OID_hpicfXrrpStatsInstanceMismatchedIpPkts` hpicfXrrpStatsInstanceMismatchedIpPkts : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceMismatchedIpPkts(6)
    `static String` | `OID_hpicfXrrpStatsInstanceMismatchedIpPkts_0` hpicfXrrpStatsInstanceMismatchedIpPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceMismatchedIpPkts(6).0
    `static String` | `OID_hpicfXrrpStatsInstancePktsRcvd` hpicfXrrpStatsInstancePktsRcvd : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePktsRcvd(1)
    `static String` | `OID_hpicfXrrpStatsInstancePktsRcvd_0` hpicfXrrpStatsInstancePktsRcvd.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePktsRcvd(1).0
    `static String` | `OID_hpicfXrrpStatsInstancePktsXmtd` hpicfXrrpStatsInstancePktsXmtd : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePktsXmtd(2)
    `static String` | `OID_hpicfXrrpStatsInstancePktsXmtd_0` hpicfXrrpStatsInstancePktsXmtd.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePktsXmtd(2).0
    `static String` | `OID_hpicfXrrpStatsInstancePriorityZeroPktsRcvd` hpicfXrrpStatsInstancePriorityZeroPktsRcvd : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePriorityZeroPktsRcvd(4)
    `static String` | `OID_hpicfXrrpStatsInstancePriorityZeroPktsRcvd_0` hpicfXrrpStatsInstancePriorityZeroPktsRcvd.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePriorityZeroPktsRcvd(4).0
    `static String` | `OID_hpicfXrrpStatsInstancePriorityZeroPktsXmtd` hpicfXrrpStatsInstancePriorityZeroPktsXmtd : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePriorityZeroPktsXmtd(5)
    `static String` | `OID_hpicfXrrpStatsInstancePriorityZeroPktsXmtd_0` hpicfXrrpStatsInstancePriorityZeroPktsXmtd.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePriorityZeroPktsXmtd(5).0
    `static String` | `OID_hpicfXrrpStatsInstancesTable` hpicfXrrpStatsInstancesTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12)
    `static String` | `OID_hpicfXrrpStatsInstancesTable_0` hpicfXrrpStatsInstancesTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).0
    `static String` | `OID_hpicfXrrpStatsInstanceVersionErrPkts` hpicfXrrpStatsInstanceVersionErrPkts : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceVersionErrPkts(3)
    `static String` | `OID_hpicfXrrpStatsInstanceVersionErrPkts_0` hpicfXrrpStatsInstanceVersionErrPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceVersionErrPkts(3).0
    `static String` | `OID_hpicfXrrpStatsMacAndMask` hpicfXrrpStatsMacAndMask : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsMacAndMask(2)
    `static String` | `OID_hpicfXrrpStatsMacAndMask_0` hpicfXrrpStatsMacAndMask.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsMacAndMask(2).0
    `static String` | `OID_hpicfXrrpStatsNotDomainPktsReject` hpicfXrrpStatsNotDomainPktsReject : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsNotDomainPktsReject(4)
    `static String` | `OID_hpicfXrrpStatsNotDomainPktsReject_0` hpicfXrrpStatsNotDomainPktsReject.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsNotDomainPktsReject(4).0
    `static String` | `OID_hpicfXrrpStatsPktsRcvd` hpicfXrrpStatsPktsRcvd : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsPktsRcvd(3)
    `static String` | `OID_hpicfXrrpStatsPktsRcvd_0` hpicfXrrpStatsPktsRcvd.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsPktsRcvd(3).0
    `static String` | `OID_hpicfXrrpStatsProtocolCreateTime` hpicfXrrpStatsProtocolCreateTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsProtocolCreateTime(11)
    `static String` | `OID_hpicfXrrpStatsProtocolCreateTime_0` hpicfXrrpStatsProtocolCreateTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsProtocolCreateTime(11).0
    `static String` | `OID_hpicfXrrpStatsRcBecomeMaster` hpicfXrrpStatsRcBecomeMaster : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcBecomeMaster(7)
    `static String` | `OID_hpicfXrrpStatsRcBecomeMaster_0` hpicfXrrpStatsRcBecomeMaster.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcBecomeMaster(7).0
    `static String` | `OID_hpicfXrrpStatsRcCreateTime` hpicfXrrpStatsRcCreateTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcCreateTime(10)
    `static String` | `OID_hpicfXrrpStatsRcCreateTime_0` hpicfXrrpStatsRcCreateTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcCreateTime(10).0
    `static String` | `OID_hpicfXrrpStatsRcEntry` hpicfXrrpStatsRcEntry : HpicfXrrpStatsRcEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1)
    `static String` | `OID_hpicfXrrpStatsRcEntry_0` hpicfXrrpStatsRcEntry.0 : HpicfXrrpStatsRcEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).0
    `static String` | `OID_hpicfXrrpStatsRcMasterTime` hpicfXrrpStatsRcMasterTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcMasterTime(8)
    `static String` | `OID_hpicfXrrpStatsRcMasterTime_0` hpicfXrrpStatsRcMasterTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcMasterTime(8).0
    `static String` | `OID_hpicfXrrpStatsRcOperState` hpicfXrrpStatsRcOperState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcOperState(2)
    `static String` | `OID_hpicfXrrpStatsRcOperState_0` hpicfXrrpStatsRcOperState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcOperState(2).0
    `static String` | `OID_hpicfXrrpStatsRcRouterId` hpicfXrrpStatsRcRouterId : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcRouterId(1)
    `static String` | `OID_hpicfXrrpStatsRcRouterId_0` hpicfXrrpStatsRcRouterId.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcRouterId(1).0
    `static String` | `OID_hpicfXrrpStatsRcTable` hpicfXrrpStatsRcTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13)
    `static String` | `OID_hpicfXrrpStatsRcTable_0` hpicfXrrpStatsRcTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).0
    `static String` | `OID_hpicfXrrpStatsRcType1PktsRcvd` hpicfXrrpStatsRcType1PktsRcvd : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType1PktsRcvd(3)
    `static String` | `OID_hpicfXrrpStatsRcType1PktsRcvd_0` hpicfXrrpStatsRcType1PktsRcvd.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType1PktsRcvd(3).0
    `static String` | `OID_hpicfXrrpStatsRcType1PktsXmtd` hpicfXrrpStatsRcType1PktsXmtd : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType1PktsXmtd(4)
    `static String` | `OID_hpicfXrrpStatsRcType1PktsXmtd_0` hpicfXrrpStatsRcType1PktsXmtd.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType1PktsXmtd(4).0
    `static String` | `OID_hpicfXrrpStatsRcType2PktsRcvd` hpicfXrrpStatsRcType2PktsRcvd : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType2PktsRcvd(5)
    `static String` | `OID_hpicfXrrpStatsRcType2PktsRcvd_0` hpicfXrrpStatsRcType2PktsRcvd.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType2PktsRcvd(5).0
    `static String` | `OID_hpicfXrrpStatsRcType2PktsXmtd` hpicfXrrpStatsRcType2PktsXmtd : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType2PktsXmtd(6)
    `static String` | `OID_hpicfXrrpStatsRcType2PktsXmtd_0` hpicfXrrpStatsRcType2PktsXmtd.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType2PktsXmtd(6).0
    `static String` | `OID_hpicfXrrpStatsRcUnknownVlanId` hpicfXrrpStatsRcUnknownVlanId : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcUnknownVlanId(9)
    `static String` | `OID_hpicfXrrpStatsRcUnknownVlanId_0` hpicfXrrpStatsRcUnknownVlanId.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcUnknownVlanId(9).0
    `static String` | `OID_hpicfXrrpStatsUpTime` hpicfXrrpStatsUpTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsUpTime(10)
    `static String` | `OID_hpicfXrrpStatsUpTime_0` hpicfXrrpStatsUpTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsUpTime(10).0
    `static String` | `OID_hpicfXrrpStatsVersionErrorPktsReject` hpicfXrrpStatsVersionErrorPktsReject : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsVersionErrorPktsReject(8)
    `static String` | `OID_hpicfXrrpStatsVersionErrorPktsReject_0` hpicfXrrpStatsVersionErrorPktsReject.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsVersionErrorPktsReject(8).0
    `static String` | `OID_hpicfXrrpStatsXrrpMacAddress` hpicfXrrpStatsXrrpMacAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsXrrpMacAddress(1)
    `static String` | `OID_hpicfXrrpStatsXrrpMacAddress_0` hpicfXrrpStatsXrrpMacAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsXrrpMacAddress(1).0
    `static String` | `OID_hpicfXrrpTransferControl` hpicfXrrpTransferControl : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpTransferControl(9)
    `static String` | `OID_hpicfXrrpTransferControl_0` hpicfXrrpTransferControl.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpTransferControl(9).0
    `static String` | `OID_hpicfXrrpTrapAuthErrorType` hpicfXrrpTrapAuthErrorType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsObjects(1).hpicfXrrpTrapAuthErrorType(1)
    `static String` | `OID_hpicfXrrpTrapAuthErrorType_0` hpicfXrrpTrapAuthErrorType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsObjects(1).hpicfXrrpTrapAuthErrorType(1).0
    `static String` | `OID_hpicfXrrpTrapAuthFailure` hpicfXrrpTrapAuthFailure : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsPrefix(0).hpicfXrrpTrapAuthFailure(2)
    `static String` | `OID_hpicfXrrpTrapAuthFailure_0` hpicfXrrpTrapAuthFailure.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsPrefix(0).hpicfXrrpTrapAuthFailure(2).0
    `static String` | `OID_hpicfXrrpTrapCntl` hpicfXrrpTrapCntl : BITS iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpTrapCntl(6)
    `static String` | `OID_hpicfXrrpTrapCntl_0` hpicfXrrpTrapCntl.0 : BITS iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpTrapCntl(6).0
    `static String` | `OID_hpicfXrrpTrapGroup` hpicfXrrpTrapGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpTrapGroup(3)
    `static String` | `OID_hpicfXrrpTrapGroup_0` hpicfXrrpTrapGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpTrapGroup(3).0
    `static String` | `OID_hpicfXrrpTrapStateChange` hpicfXrrpTrapStateChange : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsPrefix(0).hpicfXrrpTrapStateChange(1)
    `static String` | `OID_hpicfXrrpTrapStateChange_0` hpicfXrrpTrapStateChange.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsPrefix(0).hpicfXrrpTrapStateChange(1).0
    `static String` | `OID_hpicfXrrpVersion` hpicfXrrpVersion : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpVersion(1)
    `static String` | `OID_hpicfXrrpVersion_0` hpicfXrrpVersion.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpVersion(1).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpMIB

          static final String OID_hpicfXrrpMIB

      hpicfXrrpMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpMIB_0

          static final String OID_hpicfXrrpMIB_0

      hpicfXrrpMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpNotifications

          static final String OID_hpicfXrrpNotifications

      hpicfXrrpNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpNotifications_0

          static final String OID_hpicfXrrpNotifications_0

      hpicfXrrpNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpNotificationsPrefix

          static final String OID_hpicfXrrpNotificationsPrefix

      hpicfXrrpNotificationsPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsPrefix(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpNotificationsPrefix_0

          static final String OID_hpicfXrrpNotificationsPrefix_0

      hpicfXrrpNotificationsPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsPrefix(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpTrapStateChange

          static final String OID_hpicfXrrpTrapStateChange

      hpicfXrrpTrapStateChange : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsPrefix(0).hpicfXrrpTrapStateChange(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpTrapStateChange_0

          static final String OID_hpicfXrrpTrapStateChange_0

      hpicfXrrpTrapStateChange.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsPrefix(0).hpicfXrrpTrapStateChange(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpTrapAuthFailure

          static final String OID_hpicfXrrpTrapAuthFailure

      hpicfXrrpTrapAuthFailure : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsPrefix(0).hpicfXrrpTrapAuthFailure(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpTrapAuthFailure_0

          static final String OID_hpicfXrrpTrapAuthFailure_0

      hpicfXrrpTrapAuthFailure.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsPrefix(0).hpicfXrrpTrapAuthFailure(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpNotificationsObjects

          static final String OID_hpicfXrrpNotificationsObjects

      hpicfXrrpNotificationsObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpNotificationsObjects_0

          static final String OID_hpicfXrrpNotificationsObjects_0

      hpicfXrrpNotificationsObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpTrapAuthErrorType

          static final String OID_hpicfXrrpTrapAuthErrorType

      hpicfXrrpTrapAuthErrorType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsObjects(1).hpicfXrrpTrapAuthErrorType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpTrapAuthErrorType_0

          static final String OID_hpicfXrrpTrapAuthErrorType_0

      hpicfXrrpTrapAuthErrorType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpNotifications(1).hpicfXrrpNotificationsObjects(1).hpicfXrrpTrapAuthErrorType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpOperations

          static final String OID_hpicfXrrpOperations

      hpicfXrrpOperations : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpOperations_0

          static final String OID_hpicfXrrpOperations_0

      hpicfXrrpOperations.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpVersion

          static final String OID_hpicfXrrpVersion

      hpicfXrrpVersion : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpVersion(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpVersion_0

          static final String OID_hpicfXrrpVersion_0

      hpicfXrrpVersion.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpVersion(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpAdminState

          static final String OID_hpicfXrrpAdminState

      hpicfXrrpAdminState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpAdminState(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpAdminState_0

          static final String OID_hpicfXrrpAdminState_0

      hpicfXrrpAdminState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpAdminState(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpDomain

          static final String OID_hpicfXrrpDomain

      hpicfXrrpDomain : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpDomain(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpDomain_0

          static final String OID_hpicfXrrpDomain_0

      hpicfXrrpDomain.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpDomain(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpRouterId

          static final String OID_hpicfXrrpRouterId

      hpicfXrrpRouterId : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpRouterId(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpRouterId_0

          static final String OID_hpicfXrrpRouterId_0

      hpicfXrrpRouterId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpRouterId(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpFailback

          static final String OID_hpicfXrrpFailback

      hpicfXrrpFailback : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpFailback(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpFailback_0

          static final String OID_hpicfXrrpFailback_0

      hpicfXrrpFailback.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpFailback(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpTrapCntl

          static final String OID_hpicfXrrpTrapCntl

      hpicfXrrpTrapCntl : BITS
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpTrapCntl(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpTrapCntl_0

          static final String OID_hpicfXrrpTrapCntl_0

      hpicfXrrpTrapCntl.0 : BITS
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpTrapCntl(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstancesTable

          static final String OID_hpicfXrrpInstancesTable

      hpicfXrrpInstancesTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstancesTable_0

          static final String OID_hpicfXrrpInstancesTable_0

      hpicfXrrpInstancesTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceEntry

          static final String OID_hpicfXrrpInstanceEntry

      hpicfXrrpInstanceEntry : HpicfXrrpInstanceEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceEntry_0

          static final String OID_hpicfXrrpInstanceEntry_0

      hpicfXrrpInstanceEntry.0 : HpicfXrrpInstanceEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceRouterId

          static final String OID_hpicfXrrpInstanceRouterId

      hpicfXrrpInstanceRouterId : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceRouterId(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceRouterId_0

          static final String OID_hpicfXrrpInstanceRouterId_0

      hpicfXrrpInstanceRouterId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceRouterId(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceVlanId

          static final String OID_hpicfXrrpInstanceVlanId

      hpicfXrrpInstanceVlanId : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceVlanId(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceVlanId_0

          static final String OID_hpicfXrrpInstanceVlanId_0

      hpicfXrrpInstanceVlanId.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceVlanId(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceOperState

          static final String OID_hpicfXrrpInstanceOperState

      hpicfXrrpInstanceOperState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceOperState(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceOperState_0

          static final String OID_hpicfXrrpInstanceOperState_0

      hpicfXrrpInstanceOperState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceOperState(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceAuthType

          static final String OID_hpicfXrrpInstanceAuthType

      hpicfXrrpInstanceAuthType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceAuthType(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceAuthType_0

          static final String OID_hpicfXrrpInstanceAuthType_0

      hpicfXrrpInstanceAuthType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceAuthType(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceAuthKey

          static final String OID_hpicfXrrpInstanceAuthKey

      hpicfXrrpInstanceAuthKey : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceAuthKey(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceAuthKey_0

          static final String OID_hpicfXrrpInstanceAuthKey_0

      hpicfXrrpInstanceAuthKey.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceAuthKey(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceAdvertiseInterval

          static final String OID_hpicfXrrpInstanceAdvertiseInterval

      hpicfXrrpInstanceAdvertiseInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceAdvertiseInterval(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceAdvertiseInterval_0

          static final String OID_hpicfXrrpInstanceAdvertiseInterval_0

      hpicfXrrpInstanceAdvertiseInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceAdvertiseInterval(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceUpTime

          static final String OID_hpicfXrrpInstanceUpTime

      hpicfXrrpInstanceUpTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceUpTime(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceUpTime_0

          static final String OID_hpicfXrrpInstanceUpTime_0

      hpicfXrrpInstanceUpTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceUpTime(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceRowStatus

          static final String OID_hpicfXrrpInstanceRowStatus

      hpicfXrrpInstanceRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceRowStatus(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceRowStatus_0

          static final String OID_hpicfXrrpInstanceRowStatus_0

      hpicfXrrpInstanceRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstancesTable(7).hpicfXrrpInstanceEntry(1).hpicfXrrpInstanceRowStatus(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceAssoIpAddrTable

          static final String OID_hpicfXrrpInstanceAssoIpAddrTable

      hpicfXrrpInstanceAssoIpAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceAssoIpAddrTable_0

          static final String OID_hpicfXrrpInstanceAssoIpAddrTable_0

      hpicfXrrpInstanceAssoIpAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceAssoIpAddrEntry

          static final String OID_hpicfXrrpInstanceAssoIpAddrEntry

      hpicfXrrpInstanceAssoIpAddrEntry : HpicfXrrpInstanceAssoIpAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInstanceAssoIpAddrEntry_0

          static final String OID_hpicfXrrpInstanceAssoIpAddrEntry_0

      hpicfXrrpInstanceAssoIpAddrEntry.0 : HpicfXrrpInstanceAssoIpAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpAssoIpAddr

          static final String OID_hpicfXrrpAssoIpAddr

      hpicfXrrpAssoIpAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1).hpicfXrrpAssoIpAddr(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpAssoIpAddr_0

          static final String OID_hpicfXrrpAssoIpAddr_0

      hpicfXrrpAssoIpAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1).hpicfXrrpAssoIpAddr(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpAssoIpMask

          static final String OID_hpicfXrrpAssoIpMask

      hpicfXrrpAssoIpMask : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1).hpicfXrrpAssoIpMask(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpAssoIpMask_0

          static final String OID_hpicfXrrpAssoIpMask_0

      hpicfXrrpAssoIpMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1).hpicfXrrpAssoIpMask(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpAssoRowStatus

          static final String OID_hpicfXrrpAssoRowStatus

      hpicfXrrpAssoRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1).hpicfXrrpAssoRowStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpAssoRowStatus_0

          static final String OID_hpicfXrrpAssoRowStatus_0

      hpicfXrrpAssoRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInstanceAssoIpAddrTable(8).hpicfXrrpInstanceAssoIpAddrEntry(1).hpicfXrrpAssoRowStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpTransferControl

          static final String OID_hpicfXrrpTransferControl

      hpicfXrrpTransferControl : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpTransferControl(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpTransferControl_0

          static final String OID_hpicfXrrpTransferControl_0

      hpicfXrrpTransferControl.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpTransferControl(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInfiniteFailback

          static final String OID_hpicfXrrpInfiniteFailback

      hpicfXrrpInfiniteFailback : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInfiniteFailback(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpInfiniteFailback_0

          static final String OID_hpicfXrrpInfiniteFailback_0

      hpicfXrrpInfiniteFailback.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpOperations(2).hpicfXrrpInfiniteFailback(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatistics

          static final String OID_hpicfXrrpStatistics

      hpicfXrrpStatistics : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatistics_0

          static final String OID_hpicfXrrpStatistics_0

      hpicfXrrpStatistics.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsXrrpMacAddress

          static final String OID_hpicfXrrpStatsXrrpMacAddress

      hpicfXrrpStatsXrrpMacAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsXrrpMacAddress(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsXrrpMacAddress_0

          static final String OID_hpicfXrrpStatsXrrpMacAddress_0

      hpicfXrrpStatsXrrpMacAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsXrrpMacAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsMacAndMask

          static final String OID_hpicfXrrpStatsMacAndMask

      hpicfXrrpStatsMacAndMask : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsMacAndMask(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsMacAndMask_0

          static final String OID_hpicfXrrpStatsMacAndMask_0

      hpicfXrrpStatsMacAndMask.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsMacAndMask(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsPktsRcvd

          static final String OID_hpicfXrrpStatsPktsRcvd

      hpicfXrrpStatsPktsRcvd : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsPktsRcvd(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsPktsRcvd_0

          static final String OID_hpicfXrrpStatsPktsRcvd_0

      hpicfXrrpStatsPktsRcvd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsPktsRcvd(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsNotDomainPktsReject

          static final String OID_hpicfXrrpStatsNotDomainPktsReject

      hpicfXrrpStatsNotDomainPktsReject : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsNotDomainPktsReject(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsNotDomainPktsReject_0

          static final String OID_hpicfXrrpStatsNotDomainPktsReject_0

      hpicfXrrpStatsNotDomainPktsReject.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsNotDomainPktsReject(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsCheckSumPktsReject

          static final String OID_hpicfXrrpStatsCheckSumPktsReject

      hpicfXrrpStatsCheckSumPktsReject : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsCheckSumPktsReject(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsCheckSumPktsReject_0

          static final String OID_hpicfXrrpStatsCheckSumPktsReject_0

      hpicfXrrpStatsCheckSumPktsReject.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsCheckSumPktsReject(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsBadValuePktsReject

          static final String OID_hpicfXrrpStatsBadValuePktsReject

      hpicfXrrpStatsBadValuePktsReject : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsBadValuePktsReject(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsBadValuePktsReject_0

          static final String OID_hpicfXrrpStatsBadValuePktsReject_0

      hpicfXrrpStatsBadValuePktsReject.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsBadValuePktsReject(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsCorruptedPktsReject

          static final String OID_hpicfXrrpStatsCorruptedPktsReject

      hpicfXrrpStatsCorruptedPktsReject : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsCorruptedPktsReject(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsCorruptedPktsReject_0

          static final String OID_hpicfXrrpStatsCorruptedPktsReject_0

      hpicfXrrpStatsCorruptedPktsReject.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsCorruptedPktsReject(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsVersionErrorPktsReject

          static final String OID_hpicfXrrpStatsVersionErrorPktsReject

      hpicfXrrpStatsVersionErrorPktsReject : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsVersionErrorPktsReject(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsVersionErrorPktsReject_0

          static final String OID_hpicfXrrpStatsVersionErrorPktsReject_0

      hpicfXrrpStatsVersionErrorPktsReject.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsVersionErrorPktsReject(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsBcastArpsXmtd

          static final String OID_hpicfXrrpStatsBcastArpsXmtd

      hpicfXrrpStatsBcastArpsXmtd : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsBcastArpsXmtd(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsBcastArpsXmtd_0

          static final String OID_hpicfXrrpStatsBcastArpsXmtd_0

      hpicfXrrpStatsBcastArpsXmtd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsBcastArpsXmtd(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsUpTime

          static final String OID_hpicfXrrpStatsUpTime

      hpicfXrrpStatsUpTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsUpTime(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsUpTime_0

          static final String OID_hpicfXrrpStatsUpTime_0

      hpicfXrrpStatsUpTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsUpTime(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsProtocolCreateTime

          static final String OID_hpicfXrrpStatsProtocolCreateTime

      hpicfXrrpStatsProtocolCreateTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsProtocolCreateTime(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsProtocolCreateTime_0

          static final String OID_hpicfXrrpStatsProtocolCreateTime_0

      hpicfXrrpStatsProtocolCreateTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsProtocolCreateTime(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstancesTable

          static final String OID_hpicfXrrpStatsInstancesTable

      hpicfXrrpStatsInstancesTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstancesTable_0

          static final String OID_hpicfXrrpStatsInstancesTable_0

      hpicfXrrpStatsInstancesTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstanceEntry

          static final String OID_hpicfXrrpStatsInstanceEntry

      hpicfXrrpStatsInstanceEntry : HpicfXrrpStatsInstanceEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstanceEntry_0

          static final String OID_hpicfXrrpStatsInstanceEntry_0

      hpicfXrrpStatsInstanceEntry.0 : HpicfXrrpStatsInstanceEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstancePktsRcvd

          static final String OID_hpicfXrrpStatsInstancePktsRcvd

      hpicfXrrpStatsInstancePktsRcvd : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePktsRcvd(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstancePktsRcvd_0

          static final String OID_hpicfXrrpStatsInstancePktsRcvd_0

      hpicfXrrpStatsInstancePktsRcvd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePktsRcvd(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstancePktsXmtd

          static final String OID_hpicfXrrpStatsInstancePktsXmtd

      hpicfXrrpStatsInstancePktsXmtd : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePktsXmtd(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstancePktsXmtd_0

          static final String OID_hpicfXrrpStatsInstancePktsXmtd_0

      hpicfXrrpStatsInstancePktsXmtd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePktsXmtd(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstanceVersionErrPkts

          static final String OID_hpicfXrrpStatsInstanceVersionErrPkts

      hpicfXrrpStatsInstanceVersionErrPkts : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceVersionErrPkts(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstanceVersionErrPkts_0

          static final String OID_hpicfXrrpStatsInstanceVersionErrPkts_0

      hpicfXrrpStatsInstanceVersionErrPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceVersionErrPkts(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstancePriorityZeroPktsRcvd

          static final String OID_hpicfXrrpStatsInstancePriorityZeroPktsRcvd

      hpicfXrrpStatsInstancePriorityZeroPktsRcvd : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePriorityZeroPktsRcvd(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstancePriorityZeroPktsRcvd_0

          static final String OID_hpicfXrrpStatsInstancePriorityZeroPktsRcvd_0

      hpicfXrrpStatsInstancePriorityZeroPktsRcvd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePriorityZeroPktsRcvd(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstancePriorityZeroPktsXmtd

          static final String OID_hpicfXrrpStatsInstancePriorityZeroPktsXmtd

      hpicfXrrpStatsInstancePriorityZeroPktsXmtd : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePriorityZeroPktsXmtd(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstancePriorityZeroPktsXmtd_0

          static final String OID_hpicfXrrpStatsInstancePriorityZeroPktsXmtd_0

      hpicfXrrpStatsInstancePriorityZeroPktsXmtd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstancePriorityZeroPktsXmtd(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstanceMismatchedIpPkts

          static final String OID_hpicfXrrpStatsInstanceMismatchedIpPkts

      hpicfXrrpStatsInstanceMismatchedIpPkts : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceMismatchedIpPkts(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstanceMismatchedIpPkts_0

          static final String OID_hpicfXrrpStatsInstanceMismatchedIpPkts_0

      hpicfXrrpStatsInstanceMismatchedIpPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceMismatchedIpPkts(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstanceAuthFailPktsReject

          static final String OID_hpicfXrrpStatsInstanceAuthFailPktsReject

      hpicfXrrpStatsInstanceAuthFailPktsReject : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceAuthFailPktsReject(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstanceAuthFailPktsReject_0

          static final String OID_hpicfXrrpStatsInstanceAuthFailPktsReject_0

      hpicfXrrpStatsInstanceAuthFailPktsReject.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceAuthFailPktsReject(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstanceIntervalMismatchPkts

          static final String OID_hpicfXrrpStatsInstanceIntervalMismatchPkts

      hpicfXrrpStatsInstanceIntervalMismatchPkts : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceIntervalMismatchPkts(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstanceIntervalMismatchPkts_0

          static final String OID_hpicfXrrpStatsInstanceIntervalMismatchPkts_0

      hpicfXrrpStatsInstanceIntervalMismatchPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceIntervalMismatchPkts(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstanceCreateTime

          static final String OID_hpicfXrrpStatsInstanceCreateTime

      hpicfXrrpStatsInstanceCreateTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceCreateTime(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsInstanceCreateTime_0

          static final String OID_hpicfXrrpStatsInstanceCreateTime_0

      hpicfXrrpStatsInstanceCreateTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsInstancesTable(12).hpicfXrrpStatsInstanceEntry(1).hpicfXrrpStatsInstanceCreateTime(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcTable

          static final String OID_hpicfXrrpStatsRcTable

      hpicfXrrpStatsRcTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcTable_0

          static final String OID_hpicfXrrpStatsRcTable_0

      hpicfXrrpStatsRcTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcEntry

          static final String OID_hpicfXrrpStatsRcEntry

      hpicfXrrpStatsRcEntry : HpicfXrrpStatsRcEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcEntry_0

          static final String OID_hpicfXrrpStatsRcEntry_0

      hpicfXrrpStatsRcEntry.0 : HpicfXrrpStatsRcEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcRouterId

          static final String OID_hpicfXrrpStatsRcRouterId

      hpicfXrrpStatsRcRouterId : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcRouterId(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcRouterId_0

          static final String OID_hpicfXrrpStatsRcRouterId_0

      hpicfXrrpStatsRcRouterId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcRouterId(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcOperState

          static final String OID_hpicfXrrpStatsRcOperState

      hpicfXrrpStatsRcOperState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcOperState(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcOperState_0

          static final String OID_hpicfXrrpStatsRcOperState_0

      hpicfXrrpStatsRcOperState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcOperState(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcType1PktsRcvd

          static final String OID_hpicfXrrpStatsRcType1PktsRcvd

      hpicfXrrpStatsRcType1PktsRcvd : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType1PktsRcvd(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcType1PktsRcvd_0

          static final String OID_hpicfXrrpStatsRcType1PktsRcvd_0

      hpicfXrrpStatsRcType1PktsRcvd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType1PktsRcvd(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcType1PktsXmtd

          static final String OID_hpicfXrrpStatsRcType1PktsXmtd

      hpicfXrrpStatsRcType1PktsXmtd : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType1PktsXmtd(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcType1PktsXmtd_0

          static final String OID_hpicfXrrpStatsRcType1PktsXmtd_0

      hpicfXrrpStatsRcType1PktsXmtd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType1PktsXmtd(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcType2PktsRcvd

          static final String OID_hpicfXrrpStatsRcType2PktsRcvd

      hpicfXrrpStatsRcType2PktsRcvd : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType2PktsRcvd(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcType2PktsRcvd_0

          static final String OID_hpicfXrrpStatsRcType2PktsRcvd_0

      hpicfXrrpStatsRcType2PktsRcvd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType2PktsRcvd(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcType2PktsXmtd

          static final String OID_hpicfXrrpStatsRcType2PktsXmtd

      hpicfXrrpStatsRcType2PktsXmtd : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType2PktsXmtd(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcType2PktsXmtd_0

          static final String OID_hpicfXrrpStatsRcType2PktsXmtd_0

      hpicfXrrpStatsRcType2PktsXmtd.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcType2PktsXmtd(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcBecomeMaster

          static final String OID_hpicfXrrpStatsRcBecomeMaster

      hpicfXrrpStatsRcBecomeMaster : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcBecomeMaster(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcBecomeMaster_0

          static final String OID_hpicfXrrpStatsRcBecomeMaster_0

      hpicfXrrpStatsRcBecomeMaster.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcBecomeMaster(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcMasterTime

          static final String OID_hpicfXrrpStatsRcMasterTime

      hpicfXrrpStatsRcMasterTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcMasterTime(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcMasterTime_0

          static final String OID_hpicfXrrpStatsRcMasterTime_0

      hpicfXrrpStatsRcMasterTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcMasterTime(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcUnknownVlanId

          static final String OID_hpicfXrrpStatsRcUnknownVlanId

      hpicfXrrpStatsRcUnknownVlanId : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcUnknownVlanId(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcUnknownVlanId_0

          static final String OID_hpicfXrrpStatsRcUnknownVlanId_0

      hpicfXrrpStatsRcUnknownVlanId.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcUnknownVlanId(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcCreateTime

          static final String OID_hpicfXrrpStatsRcCreateTime

      hpicfXrrpStatsRcCreateTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcCreateTime(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsRcCreateTime_0

          static final String OID_hpicfXrrpStatsRcCreateTime_0

      hpicfXrrpStatsRcCreateTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpStatistics(3).hpicfXrrpStatsRcTable(13).hpicfXrrpStatsRcEntry(1).hpicfXrrpStatsRcCreateTime(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpConformance

          static final String OID_hpicfXrrpConformance

      hpicfXrrpConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpConformance_0

          static final String OID_hpicfXrrpConformance_0

      hpicfXrrpConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpMIBCompliances

          static final String OID_hpicfXrrpMIBCompliances

      hpicfXrrpMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpMIBCompliances_0

          static final String OID_hpicfXrrpMIBCompliances_0

      hpicfXrrpMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpMIBCompliance

          static final String OID_hpicfXrrpMIBCompliance

      hpicfXrrpMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBCompliances(1).hpicfXrrpMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpMIBCompliance_0

          static final String OID_hpicfXrrpMIBCompliance_0

      hpicfXrrpMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBCompliances(1).hpicfXrrpMIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpMIBCompliance1

          static final String OID_hpicfXrrpMIBCompliance1

      hpicfXrrpMIBCompliance1 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBCompliances(1).hpicfXrrpMIBCompliance1(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpMIBCompliance1_0

          static final String OID_hpicfXrrpMIBCompliance1_0

      hpicfXrrpMIBCompliance1.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBCompliances(1).hpicfXrrpMIBCompliance1(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpMIBGroups

          static final String OID_hpicfXrrpMIBGroups

      hpicfXrrpMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpMIBGroups_0

          static final String OID_hpicfXrrpMIBGroups_0

      hpicfXrrpMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpOperGroup

          static final String OID_hpicfXrrpOperGroup

      hpicfXrrpOperGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpOperGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpOperGroup_0

          static final String OID_hpicfXrrpOperGroup_0

      hpicfXrrpOperGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpOperGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsGroup

          static final String OID_hpicfXrrpStatsGroup

      hpicfXrrpStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpStatsGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpStatsGroup_0

          static final String OID_hpicfXrrpStatsGroup_0

      hpicfXrrpStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpStatsGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpTrapGroup

          static final String OID_hpicfXrrpTrapGroup

      hpicfXrrpTrapGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpTrapGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpTrapGroup_0

          static final String OID_hpicfXrrpTrapGroup_0

      hpicfXrrpTrapGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpTrapGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpNotificationGroup

          static final String OID_hpicfXrrpNotificationGroup

      hpicfXrrpNotificationGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpNotificationGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpNotificationGroup_0

          static final String OID_hpicfXrrpNotificationGroup_0

      hpicfXrrpNotificationGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpNotificationGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpOperGroup1

          static final String OID_hpicfXrrpOperGroup1

      hpicfXrrpOperGroup1 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpOperGroup1(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfXrrpOperGroup1_0

          static final String OID_hpicfXrrpOperGroup1_0

      hpicfXrrpOperGroup1.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfXrrpMIB(18).hpicfXrrpConformance(4).hpicfXrrpMIBGroups(2).hpicfXrrpOperGroup1(5).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.